[
    {
        "Name": "BP_Building_Ramp_Concrete_Inverted",
        "Asset": "/Game/BP/Building/Concrete/BP_Building_Ramp_Concrete_Inverted.BP_Building_Ramp_Concrete_Inverted_C",
        "Category": "Concrete"
    }
]